<webbox id="edit">

<table id="path">
  <tr>
    <td>
      T_("Path"): <strong>{{docbook->chunk}}</strong>
      <span class="h_space"/><span class="h_space"/>
      T_("Type"): <strong>{{chunk_type}}</strong>
    </td>
    <td align="right">
      T_("{{status}} by {{m_user}} {{m_time}}")
    </td>
    <td align="right">
      <if condition="{{locked_by_somebody}}">
        T_("Locked by {{l_user}}")
        <span class="h_space"/>
      </if>
      <if condition="!{{locked_by_somebody}}">
        <if condition="!{{locked}}">
          <a class="button" href="javascript:set_lock('locked')">
          T_("Lock")</a>
        </if>
        <if condition="{{locked}}">
          <a class="button" href="javascript:set_lock('unlocked')">
          T_("Unlock")</a>
        </if>
      </if>
    </td>
  </tr>
</table>

<div style="height: 5px;"></div>

<if condition="!{{locked_by_somebody}}">

<table>
  <form name="update" onsubmit="return false;">
  <input type="submit" class="hidden_submit" value=""
         onclick="change_title()" />
  <tr>
    <td class="chunk">
      ID:<input type="text" name="id" value="{{id}}" size="10" />
      <span class="h_space"/>
      Title:<input type="text" name="title" value="{{this_title}}" size="45" />
    </td>
    <td>
      <a class="button" href="javascript:change_title()">T_("Change Title")</a>
      <if condition="{{is_admin}}">
        <a class="button" href="javascript:change_id()">T_("Change ID")</a>
        <a class="button" href="javascript:delete_chunk()">T_("Delete")</a>
      </if>
    </td>
  </tr>
  </form>

  <repeat rs="subchunks">
    <tr>
      <td class="subchunk">
        <li><a href="javascript:goto_chunk('{{subchunk}}')">{{title}}</a></li>
      </td>
      <if condition="{{is_admin}}">
      <td>
        <a class="button" href="javascript:move_up('{{subchunk}}')">
        T_("Move Up")</a>
        <a class="button" href="javascript:move_down('{{subchunk}}')">
        T_("Move Down")</a>
      </td>
      </if>
    </tr>
  </repeat>

  <if condition="({{is_admin}})">
    <form name="add" onsubmit="return false;">
    <input type="submit" class="hidden_submit" value=""
           onclick="add_subchunk()" />
    <tr>
      <td class="subsection">
        id:<input type="text" name="id" size="8" /><span class="h_space"/>
        title:<input type="text" name="title" size="35" />

	<include src="{{LISTBOX_PATH}}listbox.html" />
        <webobject class="listbox" name="chunk_type" rs="chunk_types" /> 
      </td>
      <td>
        <a class="button" href="javascript:add_subchunk()">
        T_("Add Subsection")</a>
      </td>
    </tr>
    </form>
  </if>
</table>

<div style="height: 10px;"></div>
<if condition="'{{chunk_type}}'!='book' and '{{chunk_type}}'!='article'">
<!--
<include src="{{./}}content/edit_content.html" />

<include src="{{./}}media/edit_media.html" />
-->
</if><!--# '{{chunk_type}}'!='book' and '{{chunk_type}}'!='article' #-->
<div style="height: 10px;"></div>

</if><!--# !{{locked_by_somebody}} #-->

</webbox>
